cancel
Showing results for 
Search instead for 
Did you mean: 

Error "Upgrade-NFService: An update conflict occurred, and you must retry this action"

ISSUE
While upgrading Nintex 2016, the following error might occur:  

Upgrade-NFService: An update conflict occurred, and you must retry this action.
ERROR CODE
RESOLUTION
Once the installer has completed, run the commands below in an admin SharePoint Management Shell on the Central Administration server:
  • Install-NFService 
  • Upgrade-NFService 
ADDITIONAL INFORMATION
This error is caused by an upgrade conflict on one of the SharePoint servers.
RELATED LINKS
Labels: (1)
Version history
Revision #:
2 of 2
Last update:
‎02-05-2019 09:06 AM
Updated by: